Debian Bug report logs - #548916
vlc: Package "libglobalhotkeys_plugin.so" and depend on "libxcb-keysyms"

version graph

Package: vlc; Maintainer for vlc is Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for vlc is src:vlc.

Reported by: _FrnchFrgg_ <frnchfrgg@free.fr>

Date: Tue, 29 Sep 2009 16:57:01 UTC

Severity: wishlist

Found in version vlc/1.0.2-1

Fixed in version vlc/1.0.4-1

Done: Christophe Mutricy <xtophe@videolan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#548916; Package vlc. (Tue, 29 Sep 2009 16:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to _FrnchFrgg_ <frnchfrgg@free.fr>:
New Bug report received and forwarded. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Tue, 29 Sep 2009 16:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: _FrnchFrgg_ <frnchfrgg@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: vlc: Package "libglobalhotkeys_plugin.so" and depend on "libxcb-keysyms"
Date: Tue, 29 Sep 2009 18:37:59 +0200
Package: vlc
Version: 1.0.2-1
Severity: wishlist


VLC provides a global hotkey system (to use media keys even when VLC is
not focused) since 1.0, but this plugin is not built/enabled in the
Debian version. The file should be there:

/usr/lib/vlc/control/libglobalhotkeys_plugin.so

I tested by downloading the version of the file from the Videolan site
and installing the libxcb-keysyms0 package (now replaced by libxcb-keysyms1,
iirc) and it works as it should. I hope that the plugin is able to be
built against libxcb-keysyms1; I think that on the VideoLAN site they
don't mandate a specific version so it should work.

Thanks,

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (999, 'testing'), (555, 'unstable'), (55, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-frnchfrgg (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages vlc depends on:
ii  libaa1                 1.4p5-38          ascii art library
ii  libc6                  2.9-25            GNU C Library: Shared libraries
ii  libdbus-1-3            1.2.16-2          simple interprocess messaging syst
ii  libfreetype6           2.3.9-5           FreeType 2 font engine, shared lib
ii  libfribidi0            0.10.9-1          Free Implementation of the Unicode
ii  libgcc1                1:4.4.1-1         GCC support library
ii  libgl1-mesa-glx [libgl 7.5.1-1           A free implementation of the OpenG
ii  libglib2.0-0           2.22.0-1          The GLib library of C routines
ii  libgtk2.0-0            2.16.6-1          The GTK+ graphical user interface 
ii  libnotify1 [libnotify1 0.4.5-1           sends desktop notifications to a n
ii  libqtcore4             4:4.5.2-2         Qt 4 core module
ii  libqtgui4              4:4.5.2-2         Qt 4 GUI module
ii  libsdl-image1.2        1.2.7-2           image loading library for Simple D
ii  libsdl1.2debian        1.2.13-4+b1       Simple DirectMedia Layer
ii  libstdc++6             4.4.1-1           The GNU Standard C++ Library v3
ii  libtar                 1.2.11-6          C library for manipulating tar arc
ii  libvlccore2            1.0.2-1           base library for VLC and its modul
ii  libx11-6               2:1.2.2-1         X11 client-side library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxinerama1           2:1.0.3-2         X11 Xinerama extension library
ii  libxv1                 2:1.0.4-1         X11 Video extension library
ii  libxxf86vm1            1:1.0.2-1         X11 XFree86 video mode extension l
ii  ttf-dejavu-core        2.30-1            Vera font family derivate with add
ii  vlc-nox                1.0.2-1           multimedia player and streamer (wi
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

vlc recommends no packages.

Versions of packages vlc suggests:
pn  mozilla-plugin-vlc            <none>     (no description available)
pn  videolan-doc                  <none>     (no description available)

Versions of packages vlc-nox depends on:
ii  liba52-0.7.4         0.7.4-11            library for decoding ATSC A/52 str
ii  libasound2           1.0.21a-1           shared library for ALSA applicatio
ii  libass4              0.9.7-3             library for SSA/ASS subtitles rend
ii  libavahi-client3     0.6.25-1            Avahi client library
ii  libavahi-common3     0.6.25-1            Avahi common library
ii  libavcodec52         4:0.5+svn20090706-2 ffmpeg codec library
ii  libavformat52        4:0.5+svn20090706-2 ffmpeg file format library
ii  libavutil49          4:0.5+svn20090706-2 ffmpeg utility library
ii  libc6                2.9-25              GNU C Library: Shared libraries
ii  libcaca0             0.99.beta16-2       colour ASCII art library
ii  libcdio10            0.81-4              library to read and control CD-ROM
ii  libdbus-1-3          1.2.16-2            simple interprocess messaging syst
ii  libdca0              0.0.5-3             decoding library for DTS Coherent 
ii  libdvbpsi5           0.1.6-1             library for MPEG TS and DVB PSI ta
ii  libdvdnav4           4.1.3-4             DVD navigation library
ii  libdvdread4          4.1.3-6             library for reading DVDs
ii  libebml0             0.7.7-3.1           access library for the EBML format
ii  libfaad2             2.7-2               freeware Advanced Audio Decoder - 
ii  libflac8             1.2.1-2+b1          Free Lossless Audio Codec - runtim
ii  libfontconfig1       2.6.0-4             generic font configuration library
ii  libfreetype6         2.3.9-5             FreeType 2 font engine, shared lib
ii  libfribidi0          0.10.9-1            Free Implementation of the Unicode
ii  libgcc1              1:4.4.1-1           GCC support library
ii  libgcrypt11          1.4.4-4             LGPL Crypto library - runtime libr
ii  libgnutls26          2.8.3-3             the GNU TLS library - runtime libr
ii  libgpg-error0        1.6-1               library for common error values an
ii  libhal1              0.5.13-3            Hardware Abstraction Layer - share
ii  liblircclient0       0.8.3-5             infra-red remote control support -
ii  liblua5.1-0          5.1.4-3             Simple, extensible, embeddable pro
ii  libmad0              0.15.1b-4           MPEG audio decoder library
ii  libmatroska0         0.8.1-1.1           extensible open standard audio/vid
ii  libmodplug0c2        1:0.8.7-1           shared libraries for mod music bas
ii  libmpcdec3           1:1.2.2-2.1         Musepack (MPC) format library
ii  libmpeg2-4           0.4.1-3             MPEG1 and MPEG2 video decoder libr
ii  libncursesw5         5.7+20090803-2      shared libraries for terminal hand
ii  libogg0              1.1.4~dfsg-1        Ogg bitstream library
ii  libpng12-0           1.2.39-1            PNG library - runtime
ii  libpostproc51        4:0.5+svn20090706-2 ffmpeg video postprocessing librar
ii  libschroedinger-1.0- 1.0.7-2             library for encoding/decoding of D
ii  libshout3            2.2.2-5+b1          MP3/Ogg Vorbis broadcast streaming
ii  libsmbclient         2:3.3.4-1           shared library for communication w
ii  libspeex1            1.2~rc1-1           The Speex codec runtime library
ii  libstdc++6           4.4.1-1             The GNU Standard C++ Library v3
ii  libswscale0          4:0.5+svn20090706-2 ffmpeg video scaling library
ii  libsysfs2            2.1.0-6             interface library to sysfs
ii  libtag1c2a           1.5-7               TagLib Audio Meta-Data Library
ii  libtheora0           1.0-2.1             The Theora Video Compression Codec
ii  libtwolame0          0.3.12-1            MPEG Audio Layer 2 encoding librar
ii  libv4l-0             0.6.1-1             Collection of video4linux support 
ii  libvcdinfo0          0.7.23-4+b2         library to extract information fro
ii  libvlc2              1.0.2-1             multimedia player and streamer lib
ii  libvlccore2          1.0.2-1             base library for VLC and its modul
ii  libvorbis0a          1.2.0.dfsg-6        The Vorbis General Audio Compressi
ii  libvorbisenc2        1.2.0.dfsg-6        The Vorbis General Audio Compressi
ii  libxml2              2.7.4.dfsg-2        GNOME XML library
ii  zlib1g               1:1.2.3.3.dfsg-15   compression library - runtime

Versions of packages libvlc2 depends on:
ii  libc6                         2.9-25     GNU C Library: Shared libraries
ii  libvlccore2                   1.0.2-1    base library for VLC and its modul

-- no debconf information




Added tag(s) pending. Request was from Christophe Mutricy <xtophe@videolan.org> to control@bugs.debian.org. (Sun, 13 Dec 2009 22:18:05 GMT) Full text and rfc822 format available.

Reply sent to Christophe Mutricy <xtophe@videolan.org>:
You have taken responsibility. (Sun, 03 Jan 2010 01:06:08 GMT) Full text and rfc822 format available.

Notification sent to _FrnchFrgg_ <frnchfrgg@free.fr>:
Bug acknowledged by developer. (Sun, 03 Jan 2010 01:06:08 GMT) Full text and rfc822 format available.

Message #12 received at 548916-close@bugs.debian.org (full text, mbox):

From: Christophe Mutricy <xtophe@videolan.org>
To: 548916-close@bugs.debian.org
Subject: Bug#548916: fixed in vlc 1.0.4-1
Date: Sun, 03 Jan 2010 01:03:34 +0000
Source: vlc
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
vlc, which is due to be installed in the Debian FTP archive:

libvlc-dev_1.0.4-1_i386.deb
  to main/v/vlc/libvlc-dev_1.0.4-1_i386.deb
libvlc2_1.0.4-1_i386.deb
  to main/v/vlc/libvlc2_1.0.4-1_i386.deb
libvlccore-dev_1.0.4-1_i386.deb
  to main/v/vlc/libvlccore-dev_1.0.4-1_i386.deb
libvlccore2_1.0.4-1_i386.deb
  to main/v/vlc/libvlccore2_1.0.4-1_i386.deb
mozilla-plugin-vlc_1.0.4-1_i386.deb
  to main/v/vlc/mozilla-plugin-vlc_1.0.4-1_i386.deb
vlc-data_1.0.4-1_all.deb
  to main/v/vlc/vlc-data_1.0.4-1_all.deb
vlc-dbg_1.0.4-1_i386.deb
  to main/v/vlc/vlc-dbg_1.0.4-1_i386.deb
vlc-nox_1.0.4-1_i386.deb
  to main/v/vlc/vlc-nox_1.0.4-1_i386.deb
vlc-plugin-ggi_1.0.4-1_i386.deb
  to main/v/vlc/vlc-plugin-ggi_1.0.4-1_i386.deb
vlc-plugin-jack_1.0.4-1_i386.deb
  to main/v/vlc/vlc-plugin-jack_1.0.4-1_i386.deb
vlc-plugin-pulse_1.0.4-1_i386.deb
  to main/v/vlc/vlc-plugin-pulse_1.0.4-1_i386.deb
vlc-plugin-sdl_1.0.4-1_i386.deb
  to main/v/vlc/vlc-plugin-sdl_1.0.4-1_i386.deb
vlc-plugin-svg_1.0.4-1_i386.deb
  to main/v/vlc/vlc-plugin-svg_1.0.4-1_i386.deb
vlc-plugin-svgalib_1.0.4-1_i386.deb
  to main/v/vlc/vlc-plugin-svgalib_1.0.4-1_i386.deb
vlc_1.0.4-1.diff.gz
  to main/v/vlc/vlc_1.0.4-1.diff.gz
vlc_1.0.4-1.dsc
  to main/v/vlc/vlc_1.0.4-1.dsc
vlc_1.0.4-1_i386.deb
  to main/v/vlc/vlc_1.0.4-1_i386.deb
vlc_1.0.4.orig.tar.gz
  to main/v/vlc/vlc_1.0.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 548916@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christophe Mutricy <xtophe@videolan.org> (supplier of updated vlc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 30 Dec 2009 12:56:49 +0100
Source: vlc
Binary: vlc vlc-dbg vlc-nox libvlccore2 libvlc2 libvlccore-dev libvlc-dev vlc-plugin-sdl vlc-plugin-ggi mozilla-plugin-vlc vlc-plugin-svgalib vlc-plugin-jack vlc-plugin-pulse vlc-plugin-svg vlc-data
Architecture: source all i386
Version: 1.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Christophe Mutricy <xtophe@videolan.org>
Description: 
 libvlc-dev - development files for libvlc
 libvlc2    - multimedia player and streamer library
 libvlccore-dev - development files for libvlccore
 libvlccore2 - base library for VLC and its modules
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-data   - Common data for VLC
 vlc-dbg    - debugging symbols for vlc
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-jack - Jack audio plugins for VLC
 vlc-plugin-pulse - PulseAudio plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svg - SVG plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
Closes: 539946 548916 555915 560009 562601
Changes: 
 vlc (1.0.4-1) unstable; urgency=low
 .
   * New upstream release
     + According to upstream, no longer overlaps kde and xfce panels in
       fullscreen mode, Closes: #562601, LP: #453173
 .
   [ Christophe Mutricy ]
   * libavutil50 seems to be troublesome. Add it to bugs/control
   * Add a vlc-plugin-svg package (Closes: #560009)
   * Switch to xulrunner-dev (Closes: #555915)
   * Activate the global hotkey module (Closes: #548916)
   * Mention other maintainers and that the binaries are GPL v3 as we
     link with LGPL v3 libraries (LP: #489093)
   * Build-depend on a recent enough live555 to avoid comma vs. decimal
     point problem (Closes: #539946)
 .
   [ Benjamin Drung ]
   * Recommend vlc-plugin-pulse for vlc, so that pulse can be used as
     default output.
 .
   [ Whoopie ]
   * Enable CDDB in the CDDA module (LP: #439131)
   * Enable DV support (LP: #392115)
 .
   [ Benjamin Drung ]
   * Fix typos, that are reported by lintian.
   * Sort confflags in debian/rules
   * Split normal configure flags from feature configure flags
Checksums-Sha1: 
 f5b406b5338c08e822cbbf6f7c274ce9f3fde6b9 3291 vlc_1.0.4-1.dsc
 26cd30cd664e6ec774a76660bb9e4d55914bde2e 28711178 vlc_1.0.4.orig.tar.gz
 409f045f9723ed5395ac6af4168c1ffd3a59c516 62749 vlc_1.0.4-1.diff.gz
 39bc46569f5c7cf2326208561ff5f42acdf0441f 6937652 vlc-data_1.0.4-1_all.deb
 14200b0e458a5a45fb5dbe1120bf4ca1feb9786d 1648554 vlc_1.0.4-1_i386.deb
 7c5542516c19e34d933d6c621bfd1f9cb4319fed 12308184 vlc-dbg_1.0.4-1_i386.deb
 9146629c4b8699f121187badab5033d35f090064 2746688 vlc-nox_1.0.4-1_i386.deb
 f7cd5eca0fed15b916b7751dd1e54c74b6438a3d 408658 libvlccore2_1.0.4-1_i386.deb
 e95e2c4e9d047db3dc04712f68085c1851a593d9 50682 libvlc2_1.0.4-1_i386.deb
 4ad36a1df899e1c50df5588fba363d7a561ecb79 550736 libvlccore-dev_1.0.4-1_i386.deb
 0f80573f79c6d46292b9a14e675092b34292f234 68880 libvlc-dev_1.0.4-1_i386.deb
 3868e18ec6673a5671bc88f2e40b29e8959424ea 11780 vlc-plugin-sdl_1.0.4-1_i386.deb
 e4c04a199abb352d9ee655890c18c65e4372bf17 6086 vlc-plugin-ggi_1.0.4-1_i386.deb
 57b3aa58c192328c9940a7f68450aeefc75f49bd 33864 mozilla-plugin-vlc_1.0.4-1_i386.deb
 f7751bf1b144d84d3b16624e1e2353100b8779fa 4750 vlc-plugin-svgalib_1.0.4-1_i386.deb
 85beea00b71828dd826be46adf9e977e8f40afbc 10950 vlc-plugin-jack_1.0.4-1_i386.deb
 bde3cdec2f9af01c3a5cd62a6e24b20c1283cba0 6972 vlc-plugin-pulse_1.0.4-1_i386.deb
 a17b5b6dbdb31f656c8311f02c9504ef55bc10aa 6582 vlc-plugin-svg_1.0.4-1_i386.deb
Checksums-Sha256: 
 fc88856b341c101a57aaf4a63b9fd26f703dda629efeffd236510dd761457dcb 3291 vlc_1.0.4-1.dsc
 15509c2b7a41079d02958a2058e9da434534dcbec186edc76b3dbd1edbe66334 28711178 vlc_1.0.4.orig.tar.gz
 697efc051a2d780d203c0178aa5103e82ab9fb73f3213d036cd3d3ceaca5237e 62749 vlc_1.0.4-1.diff.gz
 1f642b6139af063e9fc182004f6bcb8e4b98ce88f741185958f9feac9b66f41b 6937652 vlc-data_1.0.4-1_all.deb
 3492e83870c9768d081f4499fb2474fe7aa509bc90663b5049ac85292886f321 1648554 vlc_1.0.4-1_i386.deb
 60cce77119667552e114d215864ea3bf1aff6d83de81e422bf751911c6144172 12308184 vlc-dbg_1.0.4-1_i386.deb
 dedaa35ae048aae012e7e96595ef7fd1c266530e0e491ffb45aaa0cc35d8d09d 2746688 vlc-nox_1.0.4-1_i386.deb
 7f247724d6fa84675815cc0bfd21d39072182fd079d538e17d3d7b81c1e53f73 408658 libvlccore2_1.0.4-1_i386.deb
 1acd3d88440a163cd26b68590f40f0b0aa80a4dcef2a10ad30126d0c67856108 50682 libvlc2_1.0.4-1_i386.deb
 cbaa4448df6a740c939c76d952b96cb6e59e2f5eef5c498e7cd89a6aee9231d3 550736 libvlccore-dev_1.0.4-1_i386.deb
 33a61c20d1b97bcefdcaf1d7ffdf1bb6b25a0ea31935ffd2e547af83e13993b0 68880 libvlc-dev_1.0.4-1_i386.deb
 8a9e4707bc3a90781459b6b3a0e3f4324fd43865eaaec162d6ac36e71b6c0fe5 11780 vlc-plugin-sdl_1.0.4-1_i386.deb
 c8ca0b63cf97da14f73e11322d75b68a63106b6318db4003414998d39dca1f80 6086 vlc-plugin-ggi_1.0.4-1_i386.deb
 8d1ac296db50fdbfda57a5e045f87cf60a506fda5e1b83819c050006e893ed55 33864 mozilla-plugin-vlc_1.0.4-1_i386.deb
 d55cde5bb89477eedddf14cf8fc88d8a95fc06b73c7d4abf9215079c52f33987 4750 vlc-plugin-svgalib_1.0.4-1_i386.deb
 59752c6a268abc2966b5ebc78dc74a3d4ba4ff587bacef0072b5f51a9034ddd9 10950 vlc-plugin-jack_1.0.4-1_i386.deb
 54b75a211ecaaff2f261791180832f1b5ffc51501a09c8a93f7dad953dae500c 6972 vlc-plugin-pulse_1.0.4-1_i386.deb
 aae402c966433b884ac95919377846bc0b93cf3a6db4daf9e427ef3164332288 6582 vlc-plugin-svg_1.0.4-1_i386.deb
Files: 
 562d2628ee65609e7f96f41284bf37cf 3291 video optional vlc_1.0.4-1.dsc
 87d686bc44a24bfbda315fde06a15d6a 28711178 video optional vlc_1.0.4.orig.tar.gz
 74c3549165b6ca67be8373d1dbdb057b 62749 video optional vlc_1.0.4-1.diff.gz
 5c755ab6170c244ea5701e915460379d 6937652 video optional vlc-data_1.0.4-1_all.deb
 b63cafab07b2ea7e5d1aaf2a520f56f1 1648554 video optional vlc_1.0.4-1_i386.deb
 d2206e3397865f14ee8b16497a34aa30 12308184 debug extra vlc-dbg_1.0.4-1_i386.deb
 05b4572556b5dbe4a972a525bca98077 2746688 video optional vlc-nox_1.0.4-1_i386.deb
 3569305737c2933803d71badcbb22ee6 408658 libs optional libvlccore2_1.0.4-1_i386.deb
 a413dd57f0a8f7752c911290c3d1e807 50682 libs optional libvlc2_1.0.4-1_i386.deb
 258c1be5dbd3065d18ea5d11e4cd182e 550736 libdevel optional libvlccore-dev_1.0.4-1_i386.deb
 fa88403f40f54f182d81f5e42f5bbe09 68880 libdevel optional libvlc-dev_1.0.4-1_i386.deb
 e744b44ff4eda0e7eaca93ecf9c67741 11780 video optional vlc-plugin-sdl_1.0.4-1_i386.deb
 86a387c461f2153515504e70b01425ac 6086 video optional vlc-plugin-ggi_1.0.4-1_i386.deb
 7293fd8460481714b716fd8afa4da4d5 33864 video optional mozilla-plugin-vlc_1.0.4-1_i386.deb
 2c71353d2149b734181516a8bf43f5ac 4750 video optional vlc-plugin-svgalib_1.0.4-1_i386.deb
 98e5656a54a72e42369a56935441bf2e 10950 video optional vlc-plugin-jack_1.0.4-1_i386.deb
 90c94bf15fee50348e3be2ac5d35fd13 6972 video optional vlc-plugin-pulse_1.0.4-1_i386.deb
 8e47ce00a639dfeed9c95534e46cd2b1 6582 video optional vlc-plugin-svg_1.0.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Debian Powered!

iJwEAQECAAYFAks7bioACgkQ78RAoABp8o+eqAP/ea8hZL8qnqNzZDldpH+rRaqL
hLeNBg+QRfn2cg0p/Y1hYIDysTXHtYxbmgG/NaBozJgCTXdRhHpOlM3h7Q1MGFYa
fjd8+aHqrYM1yRJgVv/pHuWINP0grXZ2P2l/421KI4zIrpCHFGFIOAMVmcSZtrcK
a1vgy+8HXBkxs/1wLPA=
=WkEk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 03 Feb 2010 07:30:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:48:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.